function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","page");
x.t("tibemsproducerinfo","page");
x.t("provide","message");
x.t("available","controlled");
x.t("parameter","description");
x.t("492","tibemsstatdata_getmessagerate");
x.t("inbound","outbound");
x.t("description","statdata");
x.t("description","page");
x.t("493","tibemsstatdata_gettotalbytes");
x.t("494","tibemsstatdata_gettotalmessages");
x.t("related","types");
x.t("controlled","server");
x.t("495","related");
x.t("statdata","rate");
x.t("statdata","total");
x.t("statdata","reference");
x.t("statdata","tibems_long");
x.t("topic","queue");
x.t("496","tibemsstatdata_getbyterate");
x.t("end-call","parameters");
x.t("type","purpose");
x.t("total","size");
x.t("total","number");
x.t("total","message");
x.t("rate","includes");
x.t("rate","bytes");
x.t("rate","collection");
x.t("rate","messages");
x.t("rate","message");
x.t("rate","location");
x.t("rate","information");
x.t("rate","reflects");
x.t("rate","numbers");
x.t("however","cases");
x.t("queue","bytes");
x.t("queue","byterate");
x.t("queue","messages");
x.t("queue","messagerate");
x.t("queue","remarks");
x.t("tibemsstatdata_getbyterate","tibemsstatdata");
x.t("tibemsstatdata_getbyterate","average");
x.t("tibemsstatdata_getbyterate","function");
x.t("tibemsstatdata_getbyterate","using");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","type");
x.t("tibemsstatdata","tibemsstatdata");
x.t("tibemsstatdata","chapter");
x.t("turned","rate");
x.t("size","provide");
x.t("size","includes");
x.t("size","returning");
x.t("size","messages");
x.t("size","consumer");
x.t("tibemstopicinfo","page");
x.t("tibems_status","tibemsstatdata_getbyterate");
x.t("tibems_status","tibemsstatdata_gettotalmessages");
x.t("tibems_status","tibemsstatdata_gettotalbytes");
x.t("tibems_status","tibemsstatdata_getmessagerate");
x.t("cobol","call");
x.t("includes","inbound");
x.t("outbound","messages");
x.t("462","tibemsqueueinfo");
x.t("byte","rate");
x.t("queues","rate");
x.t("queues","size");
x.t("queues","number");
x.t("rate_msgs","returning");
x.t("returning","tibems-status");
x.t("bytes","cobol");
x.t("bytes","second");
x.t("bytes","function");
x.t("bytes","sent");
x.t("periodic","intervals");
x.t("average","rate");
x.t("average","byte");
x.t("average","number");
x.t("average","message");
x.t("parameters","parameter");
x.t("statistical","data");
x.t("second","492");
x.t("second","493");
x.t("second","494");
x.t("second","495");
x.t("second","second");
x.t("second","number");
x.t("second","whether");
x.t("second","message");
x.t("second","declaration");
x.t("tibemsstatdata_gettotalmessages","total");
x.t("tibemsstatdata_gettotalmessages","tibemsstatdata");
x.t("tibemsstatdata_gettotalmessages","function");
x.t("tibemsstatdata_gettotalmessages","using");
x.t("calculate","rates");
x.t("absolute","numbers");
x.t("messages","cobol");
x.t("messages","tibemsstatdata_gettotalmessages");
x.t("messages","function");
x.t("messages","consumer");
x.t("messages","tibco");
x.t("messages","cumulative");
x.t("messages","location");
x.t("messages","received");
x.t("messages","tibemsstatdata_gettotalbytes");
x.t("messages","producers");
x.t("messages","sent");
x.t("messages","tibemsstatdata_getmessagerate");
x.t("collection","turned");
x.t("byterate","cobol");
x.t("byterate","function");
x.t("number","includes");
x.t("number","bytes");
x.t("number","messages");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("150","tibemstopic");
x.t("chapter","administration");
x.t("whether","rate");
x.t("stores","size");
x.t("stores","average");
x.t("stores","number");
x.t("types","tibemsqueue");
x.t("messagerate","cobol");
x.t("messagerate","function");
x.t("purpose","rate");
x.t("purpose","total");
x.t("purpose","average");
x.t("purpose","represent");
x.t("reference","size");
x.t("reference","rate_msgs");
x.t("reference","msgs");
x.t("reference","rate_size");
x.t("156","tibemsconsumerinfo");
x.t("consumer","messages");
x.t("consumer","producer");
x.t("producer","topic");
x.t("message","rate");
x.t("message","size");
x.t("message","consumer");
x.t("message","rates");
x.t("message","consumers");
x.t("tibco","software");
x.t("437","tibemsproducerinfo");
x.t("msgs","returning");
x.t("taken","periodic");
x.t("configuration","rate");
x.t("value","statdata");
x.t("declaration","tibems_status");
x.t("cumulative","size");
x.t("rates","number");
x.t("rates","based");
x.t("tibemstopic","page");
x.t("represent","statistical");
x.t("remarks","statistical");
x.t("remarks","function");
x.t("page","496");
x.t("page","tibemsstatdata_getbyterate");
x.t("page","462");
x.t("page","150");
x.t("page","156");
x.t("page","437");
x.t("page","470");
x.t("location","remarks");
x.t("data","object");
x.t("data","contains");
x.t("information","available");
x.t("received","second");
x.t("received","consumer");
x.t("received","message");
x.t("received","per");
x.t("application","calculate");
x.t("intervals","function");
x.t("reflects","number");
x.t("tibemsqueue","page");
x.t("tibemsqueueinfo","page");
x.t("administration","tibemsstatdata");
x.t("topics","queues");
x.t("cases","application");
x.t("based","absolute");
x.t("470","tibemstopicinfo");
x.t("tibems_long","bytes");
x.t("tibems_long","byterate");
x.t("tibems_long","messages");
x.t("tibems_long","messagerate");
x.t("numbers","however");
x.t("numbers","taken");
x.t("tibemsstatdata_gettotalbytes","total");
x.t("tibemsstatdata_gettotalbytes","tibemsstatdata");
x.t("tibemsstatdata_gettotalbytes","function");
x.t("tibemsstatdata_gettotalbytes","using");
x.t("call","tibemsstatdata_getbyterate");
x.t("call","tibemsstatdata_gettotalmessages");
x.t("call","call");
x.t("call","tibemsstatdata_gettotalbytes");
x.t("call","tibemsstatdata_getmessagerate");
x.t("using","value");
x.t("rate_size","returning");
x.t("per","second");
x.t("consumers","rate");
x.t("consumers","size");
x.t("consumers","number");
x.t("producers","rate");
x.t("producers","size");
x.t("producers","number");
x.t("sent","second");
x.t("sent","received");
x.t("sent","topics");
x.t("tibemsstatdata_getmessagerate","rate");
x.t("tibemsstatdata_getmessagerate","tibemsstatdata");
x.t("tibemsstatdata_getmessagerate","function");
x.t("tibemsstatdata_getmessagerate","using");
x.t("object","topic");
x.t("contains","total");
x.t("server","configuration");
x.t("gets","total");
x.t("gets","average");
}
